/*
newspaper article vibes
FULL CREDIT TO NAFISA™
OR
Color Scheme:
#E0E6FF
#676f9d
#424769
#2d3250
#f9b17a
*/

/*google fonts*/

.raleway {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.bebas-neue-regular {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
}

/*end of google fonts*/



body{
        height: 99%;
        width: 99%;
        background-color: #2d3250;
        opacity: 1;
        background-image:  linear-gradient(#424769 1.1px, transparent 1.1px), linear-gradient(to right, #424769 1.1px, #2d3250 1.1px);
        background-size: 22px 22px;
}
*{
        box-sizing: border-box;
        color: #E0E6FF;
        font-family: "Raleway", sans-serif;
        font-optical-sizing: auto;
        font-weight: 400;
        font-style: normal;
}
.banner{
        border: 0px solid #8093F1;
        border-radius: 12px;
        position: relative;
        margin-top: 0px;
        /*
        background-image: url("images/triang.png");
        background-repeat: no-repeat;
        background-size: 100% 650px;
        */
        height: 500px;
        width: 100%;
        text-align: left;
        font-size: 24px;
}

.banner p{
        line-height: 2px;
        font-size: 35px;
        font-weight: 400;
}
.menu{
        position: absolute;
        top: 50px;
        left: 70px;
        font-size: 2em;
        text-shadow: 2px 2px #317873;
        font-style: oblique;
        width: 100px;
        overflow: hidden
}
ul {
  color: #2d3250;
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  position: sticky;
  z-index: 99;
  top: 0;
}
.main_nav li {
        background-color: #c06c83;
        color: #2d3250;
        display: inline;
        float: left;
        font-size: 1.5em;
        border: 0px solid;
        border-radius: 12px;
        margin: 5px 16px;
        font-size: 35px;
        box-shadow: 0 0 15px 5px rgba(192, 108, 131, 0.75);
  }
  a {
        text-decoration: none;
  }
  li a:hover{
        border: 0px solid;
        border-radius: 12px;

  }
  div{
        padding: 5px 16px;
        border: 0px solid;
        border-radius: 12px;
  }
  li a {
        transition: background-color 1s;
        display: block;
        border: 0px solid;
        border-radius: 12px;
        padding: 14px 16px;
        text-decoration: none;
        font-weight: 400;
  }
.container{
        color: white;
  position: relative;
  border: 0px solid;
  border-radius: 12px;
  margin-top: 10px;
  padding: 20px 24px;
  background-color: #424769;
  text-align: center;
}
.container h2{
  font-size: 3em;
}
.container h3{
  font-size: 2em;
}
.container h4{
  font-size: 1.7em;
}

.row {
  display: flex;
}

.left{
        flex: 1;
        display: block;
}
.right{
        flex: 1;
        display: block;
}
.left img {
        display: block;
        margin: 10px;
        border: 2px solid #c06c83;
}

.active{
        border: 0px solid #553772;
        border-radius: 12px;
  }
.nav {
        position: sticky;
        top: 0;
        background-color: #424769;
        border: 5px solid #2d3250;
        border-radius: 12px;
        padding: 10px 10px;
        z-index: 99;
}
.nav ul {
        color: #E0E6FF;
        display: inline-block;
}
.nav li {
        color: #E0E6FF;
        display: inline;
        float: left;
}
#icon {
        display: inline-block;
        margin: 10px 10px;
        border: 0px solid #553772;
        border-radius: 100%;
}
p {
        font-size: 25px;
}
#resume {
      border: 2px black solid;
}
h4 {
        text-decoration: underline;
}